;----------------------delete register item----------------------
[OEMInf]
VerifyMark="SunplusIT HP HD Webcam [Fixed]"

[KEY]
Num=4
Num1=SOFTWARE\Sunplus SPUVCb
Num2=Software\Microsoft\Windows\CurrentVersion\Uninstall\Sunplus SPUVCb
Num3=Software\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\Sunplus SPUVCb
Num4=Software\Microsoft\Windows\CurrentVersion\Run\HP Universal Camera Driver_Monitor

[CUKEY]
Num=1
Num1=SOFTWARE\Sunplus SPUVCb

;----------------------inf---------------------------------------
[DelInf]
Inf=20
Inf1=SPUVCbv.inf
Sev1=SPUVCB.RemoveDevice.Services
Inf2=SPUVCbv1.inf
Sev2=SPUVCB.RemoveDevice.Services
Inf3=SPUVCbv2.inf
Sev3=SPUVCB.RemoveDevice.Services
Inf4=SPUVCbv3.inf
Sev4=SPUVCB.RemoveDevice.Services
Inf5=SPUVCbv4.inf
Sev5=SPUVCB.RemoveDevice.Services
Inf6=SPUVCbv5.inf
Sev6=SPUVCB.RemoveDevice.Services
Inf7=SPUVCbv6.inf
Sev7=SPUVCB.RemoveDevice.Services
Inf8=SPUVCbv7.inf
Sev8=SPUVCB.RemoveDevice.Services
Inf9=SPUVCbv8.inf
Sev9=SPUVCB.RemoveDevice.Services
Inf10=SPUVCbv9.inf
Sev10=SPUVCB.RemoveDevice.Services
Inf11=SPUVCbv10.inf
Sev11=SPUVCB.RemoveDevice.Services
Inf12=SPUVCbv11.inf
Sev12=SPUVCB.RemoveDevice.Services
Inf13=SPUVCbv12.inf
Sev13=SPUVCB.RemoveDevice.Services
Inf14=SPUVCbv13.inf
Sev14=SPUVCB.RemoveDevice.Services
Inf15=SPUVCbv14.inf
Sev15=SPUVCB.RemoveDevice.Services
Inf16=SPUVCbv15.inf
Sev16=SPUVCB.RemoveDevice.Services
Inf17=SPUVCbv16.inf
Sev17=SPUVCB.RemoveDevice.Services
Inf18=SPUVCbv17.inf
Sev18=SPUVCB.RemoveDevice.Services
Inf19=SPUVCbv18.inf
Sev19=SPUVCB.RemoveDevice.Services
Inf20=SPUVCbv19.inf
Sev20=SPUVCB.RemoveDevice.Services

;----------------------Delete Hardware Key-----------------------
[PIDVID]
DevNum=178
Dev1=VID_1BCF&PID_2C03&MI_00
Dev2=VID_1BCF&PID_2C03&MI_01
Dev3=VID_1BCF&PID_2C04&MI_00
Dev4=VID_1BCF&PID_2C04&MI_01
Dev5=VID_1BCF&PID_2888&MI_00
Dev6=VID_1BCF&PID_2888&MI_01
Dev7=VID_1BCF&PID_2889&MI_00
Dev8=VID_1BCF&PID_2889&MI_01
Dev9=VID_04F2&PID_B270&MI_00
Dev10=VID_04F2&PID_B270&MI_01
Dev11=VID_04F2&PID_B282&MI_00
Dev12=VID_04F2&PID_B282&MI_01
Dev13=VID_04F2&PID_B2F5&MI_00
Dev14=VID_04F2&PID_B2F5&MI_01
Dev15=VID_04F2&PID_B2F6&MI_00
Dev16=VID_04F2&PID_B2F6&MI_01
Dev17=VID_05C8&PID_033B&MI_00
Dev18=VID_05C8&PID_033B&MI_01
Dev19=VID_05C8&PID_033C&MI_00
Dev20=VID_05C8&PID_033C&MI_01
Dev21=VID_05C8&PID_0340&MI_00
Dev22=VID_05C8&PID_0340&MI_01
Dev23=VID_05C8&PID_0341&MI_00
Dev24=VID_05C8&PID_0341&MI_01
Dev25=VID_04F2&PID_B372&MI_00
Dev26=VID_04F2&PID_B372&MI_01
Dev27=VID_04F2&PID_B373&MI_00
Dev28=VID_04F2&PID_B373&MI_01
Dev29=VID_1BCF&PID_2C29&MI_00
Dev30=VID_1BCF&PID_2C29&MI_01
Dev31=VID_1BCF&PID_2C2A&MI_00
Dev32=VID_1BCF&PID_2C2A&MI_01
Dev33=VID_1BCF&PID_2805&MI_00
Dev34=VID_1BCF&PID_2805&MI_01
Dev35=VID_1BCF&PID_2806&MI_00
Dev36=VID_1BCF&PID_2806&MI_01
Dev37=VID_1BCF&PID_2807&MI_00
Dev38=VID_1BCF&PID_2807&MI_01
Dev39=VID_1BCF&PID_2808&MI_00
Dev40=VID_1BCF&PID_2808&MI_01
Dev41=VID_1BCF&PID_2886&MI_00
Dev42=VID_1BCF&PID_2886&MI_01
Dev43=VID_1BCF&PID_2887&MI_00
Dev44=VID_1BCF&PID_2887&MI_01
Dev45=VID_04F2&PID_B283&MI_00
Dev46=VID_04F2&PID_B283&MI_01
Dev47=VID_04F2&PID_B284&MI_00
Dev48=VID_04F2&PID_B284&MI_01
Dev49=VID_05C8&PID_034B&MI_00
Dev50=VID_05C8&PID_034B&MI_01
Dev51=VID_05C8&PID_034C&MI_00
Dev52=VID_05C8&PID_034C&MI_01
Dev53=VID_05C8&PID_0419&MI_00
Dev54=VID_05C8&PID_0419&MI_01
Dev55=VID_04CA&PID_7022&MI_00
Dev56=VID_04CA&PID_7022&MI_01
Dev57=VID_04CA&PID_7023&MI_00
Dev58=VID_04CA&PID_7023&MI_01
Dev59=VID_04CA&PID_7024&MI_00
Dev60=VID_04CA&PID_7024&MI_01
Dev61=VID_05C8&PID_0359&MI_00
Dev62=VID_05C8&PID_0359&MI_01
Dev63=VID_05C8&PID_035D&MI_00
Dev64=VID_05C8&PID_035D&MI_01
Dev65=VID_04CA&PID_7025&MI_00
Dev66=VID_04CA&PID_7025&MI_01
Dev67=VID_05C8&PID_035A&MI_00
Dev68=VID_05C8&PID_035A&MI_01
Dev69=VID_05C8&PID_041B&MI_00
Dev70=VID_05C8&PID_041B&MI_01
Dev71=VID_05C8&PID_0361&MI_00
Dev72=VID_05C8&PID_0361&MI_01
Dev73=VID_05C8&PID_0369&MI_00
Dev74=VID_05C8&PID_0369&MI_01
Dev75=VID_05C8&PID_036A&MI_00
Dev76=VID_05C8&PID_036A&MI_01
Dev77=VID_05C8&PID_036F&MI_00
Dev78=VID_05C8&PID_036F&MI_01
Dev79=VID_1BCF&PID_2C71&MI_00
Dev80=VID_1BCF&PID_2C71&MI_01
Dev81=VID_1BCF&PID_2C72&MI_00
Dev82=VID_1BCF&PID_2C72&MI_01
Dev83=VID_1BCF&PID_2C73&MI_00
Dev84=VID_1BCF&PID_2C73&MI_01
Dev85=VID_1BCF&PID_2C74&MI_00
Dev86=VID_1BCF&PID_2C74&MI_01
Dev87=VID_1BCF&PID_2C75&MI_00
Dev88=VID_1BCF&PID_2C75&MI_01
Dev89=VID_05C8&PID_041D&MI_00
Dev90=VID_05C8&PID_041D&MI_01
Dev91=VID_05C8&PID_0603&MI_00
Dev92=VID_05C8&PID_0603&MI_01
Dev93=VID_04F2&PID_B465&MI_00
Dev94=VID_04F2&PID_B465&MI_01
Dev95=VID_04F2&PID_B466&MI_00
Dev96=VID_04F2&PID_B466&MI_01
Dev97=VID_05C8&PID_0372&MI_00
Dev98=VID_05C8&PID_0372&MI_01
Dev99=VID_04CA&PID_704A&MI_00
Dev100=VID_04CA&PID_704A&MI_01
Dev101=VID_04CA&PID_704B&MI_00
Dev102=VID_04CA&PID_704B&MI_01
Dev103=VID_04F2&PID_B475&MI_00
Dev104=VID_04F2&PID_B475&MI_01
Dev105=VID_05C8&PID_0374&MI_00
Dev106=VID_05C8&PID_0374&MI_01
Dev107=VID_04F2&PID_B500&MI_00
Dev108=VID_04F2&PID_B500&MI_01
Dev109=VID_04F2&PID_B508&MI_00
Dev110=VID_04F2&PID_B508&MI_01
Dev111=VID_04F2&PID_B51C&MI_00
Dev112=VID_04F2&PID_B51C&MI_01
Dev113=VID_04F2&PID_B530&MI_00
Dev114=VID_04F2&PID_B530&MI_01
Dev115=VID_05C8&PID_037F&MI_00
Dev116=VID_05C8&PID_037F&MI_01
Dev117=VID_05C8&PID_0605&MI_00
Dev118=VID_05C8&PID_0605&MI_01
Dev119=VID_05C8&PID_0420&MI_00
Dev120=VID_05C8&PID_0420&MI_01
Dev121=VID_05C8&PID_0421&MI_00
Dev122=VID_05C8&PID_0421&MI_01
Dev123=VID_1BCF&PID_2C84&MI_00
Dev124=VID_1BCF&PID_2C84&MI_01
Dev125=VID_1BCF&PID_2C85&MI_00
Dev126=VID_1BCF&PID_2C85&MI_01
Dev127=VID_1BCF&PID_2C86&MI_00
Dev128=VID_1BCF&PID_2C86&MI_01
Dev129=VID_064E&PID_C354&MI_00
Dev130=VID_064E&PID_C354&MI_01
Dev131=VID_04F2&PID_B560&MI_00
Dev132=VID_04F2&PID_B560&MI_01
Dev133=VID_04F2&PID_B58F&MI_00
Dev134=VID_04F2&PID_B58F&MI_01
Dev135=VID_04CA&PID_7063&MI_00
Dev136=VID_04CA&PID_7063&MI_01
Dev137=VID_04F2&PID_B5AE&MI_00
Dev138=VID_04F2&PID_B5AE&MI_01
Dev139=VID_064E&PID_3400&MI_00
Dev140=VID_064E&PID_3400&MI_01
Dev141=VID_064E&PID_3401&MI_00
Dev142=VID_064E&PID_3401&MI_01
Dev143=VID_064E&PID_3402&MI_00
Dev144=VID_064E&PID_3402&MI_01
Dev145=VID_064E&PID_3403&MI_00
Dev146=VID_064E&PID_3403&MI_01
Dev147=VID_064E&PID_3404&MI_00
Dev148=VID_064E&PID_3404&MI_01
Dev149=VID_064E&PID_3405&MI_00
Dev150=VID_064E&PID_3405&MI_01
Dev151=VID_064E&PID_3406&MI_00
Dev152=VID_064E&PID_3406&MI_01
Dev153=VID_064E&PID_3407&MI_00
Dev154=VID_064E&PID_3407&MI_01
Dev155=VID_064E&PID_3408&MI_00
Dev156=VID_064E&PID_3408&MI_01
Dev157=VID_064E&PID_3409&MI_00
Dev158=VID_064E&PID_3409&MI_01
Dev159=VID_064E&PID_340A&MI_00
Dev160=VID_064E&PID_340A&MI_01
Dev161=VID_064E&PID_340B&MI_00
Dev162=VID_064E&PID_340B&MI_01
Dev163=VID_064E&PID_340C&MI_00
Dev164=VID_064E&PID_340C&MI_01
Dev165=VID_064E&PID_340D&MI_00
Dev166=VID_064E&PID_340D&MI_01
Dev167=VID_064E&PID_340E&MI_00
Dev168=VID_064E&PID_340E&MI_01
Dev169=VID_064E&PID_340F&MI_00
Dev170=VID_064E&PID_340F&MI_01
Dev171=VID_04CA&PID_706D&MI_00
Dev172=VID_04CA&PID_706D&MI_01
Dev173=VID_04F2&PID_B5EE&MI_00
Dev174=VID_04F2&PID_B5EE&MI_01
Dev175=VID_04F2&PID_B5E2&MI_00
Dev176=VID_04F2&PID_B5E2&MI_01
Dev177=VID_04F2&PID_B5E1&MI_00
Dev178=VID_04F2&PID_B5E1&MI_01

;----------------------Delete File-------------------------------
[DelFile]
File=37
File1=SPUVCbv.sys
FilePath1=12;system32\driver

File2=SPUVCbv64.sys
FilePath2=12;system32\driver

File3=DEXTUVCB.ax
FilePath3=11;system32

File4=DEXTUVCB_x64.ax
FilePath4=11;system32

File5=SPRemove.exe
FilePath5=16426,HP Universal Camera Driver

File6=SPRemove_x64.exe
FilePath6=16426,HP Universal Camera Driver

File7=DEXTUVCB.ax
FilePath7=32;SysWOW64

File8=DEXTUVCB.ini
FilePath8=16426,HP Universal Camera Driver

File9=Dext_09.ini
FilePath9=16426,HP Universal Camera Driver

File10=Dext_01.ini
FilePath10=16426,HP Universal Camera Driver

File11=Dext_10.ini
FilePath11=16426,HP Universal Camera Driver

File12=Dext_12.ini
FilePath12=16426,HP Universal Camera Driver

File13=Dext_13.ini
FilePath13=16426,HP Universal Camera Driver

File14=Dext_16.ini
FilePath14=16426,HP Universal Camera Driver

File15=Dext_17.ini
FilePath15=16426,HP Universal Camera Driver

File16=Dext_18.ini
FilePath16=16426,HP Universal Camera Driver

File17=Dext_19.ini
FilePath17=16426,HP Universal Camera Driver

File18=Dext_52.ini
FilePath18=16426,HP Universal Camera Driver

File19=Dext_22.ini
FilePath19=16426,HP Universal Camera Driver

File20=Dext_25.ini
FilePath20=16426,HP Universal Camera Driver

File21=Dext_29.ini
FilePath21=16426,HP Universal Camera Driver

File22=Dext_04.ini
FilePath22=16426,HP Universal Camera Driver

File23=Dext_07.ini
FilePath23=16426,HP Universal Camera Driver

File24=SigFile.exe
FilePath24=11;system32

File25=SigFile.exe
FilePath25=32;SysWOW64

File26=TWAINSP_HP.ini
FilePath26=16426,HP Universal Camera Driver

File27=TWAINSP_HP.src
FilePath27=16426,HP Universal Camera Driver

File28=TWAINSP_HP.ds
FilePath28=16426,HP Universal Camera Driver

File29=TWAINSP_HP.ini
FilePath29=10

File30=TWAINSP_HP.src
FilePath30=10

File31=TWAINSP_HP.ds
FilePath31=10,twain_32

File32=VCamPPage.dll
FilePath32=11;system32

File33=VCamPPage_x64.dll
FilePath33=11;system32

File34=Monitor.exe
FilePath34=16426,HP Universal Camera Driver

File35=Bkg.ini
FilePath35=16426,HP Universal Camera Driver

File36=Remove.ini
FilePath36=16426,HP Universal Camera Driver

File37=SPITProvider.dll
FilePath37=16426,HP Universal Camera Driver

;----------------------Uninstall Oem item-----------------------
[OemVista]
